*,
*::before,
*::after {
	box-sizing: border-box;
}

* {
	margin: 0;
}

body {
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
}

img,
picture,
video,
canvas,
svg {
	display: block;
	max-width: 100%;
}

input,
button,
textarea,
select {
	font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
	overflow-wrap: break-word;
}

p {
	text-wrap: pretty;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-wrap: balance;
}

#root,
#__next {
	isolation: isolate;
}

a {
	color: inherit;
}

@font-face {
	font-family: 'SF Pro Text';
	src: url('./sf-pro-text-regular.woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'SF Pro Text';
	src: url('./sf-pro-text-semibold-webfont.woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

html {
	font-family: "SF Pro Text", "PingFang SC", "Helvetica", sans-serif !important;
	font-size: 16px;
	letter-spacing: -.38px;
	line-height: 2;
	color: #00006c;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	scroll-behavior: smooth;
	width: 100%;
}

.center {
	width: 1264px;
	padding: 2rem;
	margin-left: auto;
	margin-right: auto;
}

table {
	line-height: 1.5;
}

table h3 {
	margin-top: 1rem;
	margin-bottom: 1rem;
	display: flex;
	justify-content: center;
	gap: .5rem;
}

table h3 a {
	font-weight: bold;
	font-size: .95rem;
	background-color: #bebebe33;
	padding: .5rem 1rem;
	cursor: pointer;
	text-decoration: none;
	border-radius: .5rem;
}

.myname {
	font-weight: bold;
	font-size: 1.5rem;
}

.welcome {
	font-size: 1.1rem;
	font-weight: bold;
	margin-top: .5rem;
	margin-bottom: .5rem;
}

.address {
	margin-top: 1rem;
}

.recruit {
	color: #e2492f;
	text-align: center;
	background-color: #bebebe33;
	padding: .5rem 1rem;
	margin-bottom: 1rem;
}

h2 {
	margin: 1rem 0 .5rem 0;
	font-size: 1.4rem;
	border-bottom: 1px solid #00000052;
}

.center>ul {
	line-height: 3;
}

ul {
	line-height: 1.5;
}

.footer {
    border-top: 1px solid #00000052;
    margin-top: 2rem;
    padding-top: 1rem;
    text-align: center;
    vertical-align: middle;
    line-height: 2rem;
}